## openbox 3.4.11.1

=== debian/changelog ===
openbox (3.4.11.1-1) unstable; urgency=low

  * New upstream release (Closes: #570441).
    - removed wrong use of test command in openbox-gnome-session leading
      to misbehaviour with gnome sessions (Closes: #566685).
  * Add obxprop to the installed files (Closes: #564292).
  * Removed 04_escape_session_names.dpatch/03_nextprev-xinerama.dpatch
    completely from debian/, wasn't used anymore anyway.
  * Bump standards version, no changes needed.
  * Update install files for libobparser/libobrender and links in openbox-dev
    as the shared library minor version changed.
  * Update install paths of openbox-dev files to reflect upstream changes
    and install all header files rather than pick them manually.
  * Switch to regular paragraphs from asterisks in NEWS file.
  * Change short description of openbox-dev to differ from openbox.
  * Switch to dpkg-source 3.0 (quilt) format
    - switch from dpatch to quilt patches.
  * Adding ${misc:Depends} to openbox-dev.

 -- Nico Golde <nion@debian.org>  Fri, 23 Apr 2010 16:26:22 +0200

openbox (3.4.10-1) unstable; urgency=low

  * New upstream release.
  * Add ${misc:Depends} to Depends of libobparser21,libobrender and openbox.
  * Add dummy README.source file.
  * Update install files for libobparser/libobrender as the shared
    library minor version changed.

 -- Nico Golde <nion@debian.org>  Sat, 02 Jan 2010 14:55:54 +0100

openbox (3.4.9-2) unstable; urgency=low

  * Add libxau-dev to build-depends as it was previously only installed
    as a transitive dependency by other dependencies (Closes: #555787).
    Previous fix incomplete.

 -- Nico Golde <nion@debian.org>  Sat, 02 Jan 2010 14:42:16 +0100

openbox (3.4.9-1) unstable; urgency=low

  * New upstream release
    - Prevent focus from moving under the mouse after activating a window
      with an openbox menu (Closes: #517038)
    - NOTE: this release introduces a new tool named obprop. I did not
      include this tool in the package yet as it has no manual page and it's
      use is probably limited for most users.
  * Add libx11-dev to build-depends as it was previously only installed
    as a transitive dependency by other dependencies (Closes: #555787).
  * Update install files for libobparser/libobrender as the shared
    library minor version changed.

 -- Nico Golde <nion@debian.org>  Fri, 01 Jan 2010 22:26:10 +0100

openbox (3.4.8-1) unstable; urgency=low

  * New upstream release (Closes: #561247).
    + Drop 03_nextprev-xinerama.dpatch included upstream.
    + Drop 04_escape_session_names.dpatch included upstream.
    + Drop 05_fix_gnome_session.dpatch included upstream.
    + Drop 06_resepect_xdg_home.dpatch included upstream.
    + Show desktop switch box on every monitor (Closes: #487382).
  * Categorize openbox.desktop in System, maybe remove that file
    alltogether at a later point (Closes: #544839).
  * Remove Anibal Avelar from uploaders, not active anyway. Thanks
    for your previous work!
  * Integrate patch my Marc Brockschmidt to make MoveResize understand
    BelowCenter/AboveCente/LeftOfCenter/RightOfCenter, thanks!
    (03_place_windows_in_quadrants; Closes: #544538).
  * Update install files for libobparser/libobrender as the shared
    library minor version changed.
  * Bump standards version, no changes needed.
  * Tighten library dependencies of openbox-dev.

 -- Nico Golde <nion@debian.org>  Tue, 15 Dec 2009 16:03:25 +0100

openbox (3.4.7.2-5) unstable; urgency=low

  * Remove --choose-session option the openbox-gnome-session
    script as gnome-session doesn't support this option anymore
    and it's not needed anyway (Closes: #537294).
  * Do not install kdetrayproxy manual anymore, we don't ship the
    program since ages (Closes: #505161).
  * Respect XDG_CONFIG_HOME in openbox-session script as described
    in the XDG Base Directory Specification (Closes: #537621).
  * Bump standards version to 3.8.2, no changes needed.

 -- Nico Golde <nion@debian.org>  Sun, 09 Aug 2009 14:51:12 +0200

openbox (3.4.7.2-4) unstable; urgency=low

  * Bump policy version, no changes needed.
  * Fix 02_fix_freedesktop_compliance.dpatch and install it as well
    to /usr/share/applications to make the session manager work again.
    Thanks Craig Sanders. (Closes: #533126, #531580)
  * Fix unversioned links to license in copyright.
  * Use dh_prep rather than dh_clean -k as it is deprecated.

 -- Nico Golde <nion@debian.org>  Mon, 15 Jun 2009 12:32:07 +0200

openbox (3.4.7.2-3) unstable; urgency=low

  * Set priority of x-session-manager alternative (openbox-session) to 40
    instead of 50 (Closes: #490392).
  * Properly escape window and desktop name in session file when saving a
    session (04_escape_session_names.dpatch; Closes: #488492).
  * Bump to debhelper compatiblity leve 7 and adjust build dependency.
  * Bump to policy version 3.8.0, no changes needed.

 -- Nico Golde <nion@debian.org>  Mon, 14 Jul 2008 14:21:28 +0200

openbox (3.4.7.2-2) unstable; urgency=low

  * Add 03_nextprev-xinerama.dpatch to add the possibility to specify
    <monitor>next</monitor> or prev to the MoveResizeTo action to
    toggle a window from one monitor to the other without having
    multiple keybindings or shift it for 3 or more monitors when used
    with Xinerama.

 -- Nico Golde <nion@debian.org>  Mon, 05 May 2008 22:45:09 +0200

openbox (3.4.7.2-1) unstable; urgency=low

  * New upstream release (Closes: #477841).
  * Bump library SONAMES to 21, minor number to 2.
  * Conflict and replace libobrender16/parser16 and depend on the new version.
  * Update openbox.xpm image to fix new upstream icon.
  * Adjust upstream copyright years in debian/copyright.
  * Add the new gdm-control tool including a manpage to the package.
  * Remove openbox.compress and explicit file listing for dh_compress in
    rules and let debhelper do the magic.

 -- Nico Golde <nion@debian.org>  Fri, 25 Apr 2008 19:35:37 +0200

openbox (3.4.6.1-3) unstable; urgency=low


