=== debian/control ===
Source: openbox
Section: x11
Priority: optional
Maintainer: Nico Golde <nion@debian.org>
Build-Depends: debhelper (>= 7), gettext, libxft-dev, libstartup-notification0-dev, libxrender-dev, pkg-config, libglib2.0-dev, libxml2-dev (>= 2.6.0), perl, libxt-dev, libxinerama-dev, libxrandr-dev, libpango1.0-dev, quilt, libx11-dev, libxau-dev
Standards-Version: 3.8.4
Homepage: http://www.openbox.org
Vcs-Browser: http://svn.debian.org/viewsvn/collab-maint/deb-maint/openbox/trunk
Vcs-Svn: svn://svn.debian.org/svn/collab-maint/deb-maint/openbox

Package: openbox
Architecture: any
Provides: x-window-manager, x-session-manager
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: openbox-themes
Suggests: obconf, menu, ttf-dejavu, python, libxml2-dev
Conflicts: menu (<< 2.1.12)
Description: standards compliant, fast, light-weight, extensible window manager
 Openbox works with your applications, and makes your desktop easier to manage.
 This is because the approach to its development was the opposite of what seems
 to be the general case for window managers.  Openbox was written first to
 comply with standards and to work properly.  Only when that was in place did
 the team turn to the visual interface.
 .
 Openbox is fully functional as a stand-alone working environment, or can be
 used as a drop-in replacement for the default window manager in the GNOME or
 KDE desktop environments.
 .
 Openbox 3 is a completely new breed of window manager.  It is not based upon
 any existing code base, although the visual appearance has been based upon
 that of Blackbox.  Openbox 2 was based on the Blackbox 0.65.0 codebase.
 .
 Some of the things to look for in Openbox are:
 .
  * ICCCM and EWMH compliance!
  * Very fast
  * Chainable key bindings
  * Customizable mouse actions
  * Window resistance
  * Multi-head Xinerama support!
  * Pipe menus

Package: libobparser21
Section: libs
Architecture: any
Conflicts: libobparser15, libobparser16
Replaces: libobparser15, libobparser16
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: parsing library for openbox
 Openbox works with your applications, and makes your desktop easier to manage.
 This is because the approach to its development was the opposite of what seems
 to be the general case for window managers.  Openbox was written first to
 comply with standards and to work properly.  Only when that was in place did
 the team turn to the visual interface.
 .
 Openbox is fully functional as a stand-alone working environment, or can be
 used as a drop-in replacement for the default window manager in the GNOME or
 KDE desktop environments.
 .
 Openbox 3 is a completely new breed of window manager.  It is not based upon
 any existing code base, although the visual appearance has been based upon
 that of Blackbox.  Openbox 2 was based on the Blackbox 0.65.0 codebase.
 .
 This package contains the libobparser library files used by openbox
 to load and parse configuration and theme files of openbox.

Package: libobrender21
Section: libs
Architecture: any
Conflicts: libobrender15, libobrender16
Replaces: libobrender15, libobrender16
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: rendering library for openbox themes
 Openbox works with your applications, and makes your desktop easier to manage.
 This is because the approach to its development was the opposite of what seems
 to be the general case for window managers.  Openbox was written first to
 comply with standards and to work properly.  Only when that was in place did
 the team turn to the visual interface.
 .
 Openbox is fully functional as a stand-alone working environment, or can be
 used as a drop-in replacement for the default window manager in the GNOME or
 KDE desktop environments.
 .
 Openbox 3 is a completely new breed of window manager.  It is not based upon
 any existing code base, although the visual appearance has been based upon
 that of Blackbox.  Openbox 2 was based on the Blackbox 0.65.0 codebase.
 .
 This package contains the libobrender library files used by openbox
 for theme rendering.

Package: openbox-dev
Section: libdevel
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libobrender21 (= ${binary:Version}), libobparser21 (= ${binary:Version})
Description: development files for the openbox window manager
 Openbox works with your applications, and makes your desktop easier to manage.
 This is because the approach to its development was the opposite of what seems
 to be the general case for window managers.  Openbox was written first to
 comply with standards and to work properly.  Only when that was in place did
 the team turn to the visual interface.
 .
 Openbox is fully functional as a stand-alone working environment, or can be
 used as a drop-in replacement for the default window manager in the GNOME or
 KDE desktop environments.
 .
 Openbox 3 is a completely new breed of window manager.  It is not based upon
 any existing code base, although the visual appearance has been based upon
 that of Blackbox.  Openbox 2 was based on the Blackbox 0.65.0 codebase.
 .
 This package contains the development headers for building openbox stuff.
