## openbox 3.4.11.2

=== debian/changelog ===
openbox (3.4.11.2-0ubuntu3) natty; urgency=low

  * No-change rebuild to pick up multiarch .la files

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 02 Apr 2011 11:34:33 -0700

openbox (3.4.11.2-0ubuntu2) natty; urgency=low

  * debian/openbox-dev.links:
    - Update shared library version numbers to match debian/*.install
      (LP: #614696)

 -- Jonathan Marsden <jmarsden@fastmail.fm>  Mon, 14 Mar 2011 22:04:05 -0700

openbox (3.4.11.2-0ubuntu1) natty; urgency=low

  * New upstream bugfix release.
  * debian/*.install:
    - Update install files for libobparser/libobrender as the shared
      library minor version changed.
  * debian/patches
   - 20_24bits_support.patch: From Fedora, fix crashed on qemu.
     (LP: #548379, Closes: #606137)

 -- Julien Lavergne <gilir@ubuntu.com>  Sun, 27 Feb 2011 00:20:06 +0100

openbox (3.4.11.1-1ubuntu1) natty; urgency=low

  * Fix FTBFS with ld --no-add-needed.
    - Link gdm-control against Xau.
    - Build-depend on autoconf and automake1.9.

 -- Felix Geyer <debfx-pkg@fobos.de>  Sat, 08 Jan 2011 14:21:57 +0100
