=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: openbox
 Section: x11
 Priority: optional
-Maintainer: Nico Golde <nion@debian.org>
-Build-Depends: debhelper (>= 7), gettext, libxft-dev, libstartup-notification0-dev, libxrender-dev, pkg-config, libglib2.0-dev, libxml2-dev (>= 2.6.0), perl, libxt-dev, libxinerama-dev, libxrandr-dev, libpango1.0-dev, quilt, libx11-dev, libxau-dev
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Nico Golde <nion@debian.org>
+Build-Depends: debhelper (>= 7), gettext, libxft-dev, libstartup-notification0-dev, libxrender-dev, pkg-config, libglib2.0-dev, libxml2-dev (>= 2.6.0), perl, libxt-dev, libxinerama-dev, libxrandr-dev, libpango1.0-dev, quilt, libx11-dev, libxau-dev, autoconf, automake1.9
 Standards-Version: 3.8.4
 Homepage: http://www.openbox.org
 Vcs-Browser: http://svn.debian.org/viewsvn/collab-maint/deb-maint/openbox/trunk
