## openbox 3.5.0

=== debian/changelog ===
openbox (3.5.0-2ubuntu2) precise; urgency=low

  * Use maintscript support in dh_installdeb rather than writing out
    dpkg-maintscript-helper commands by hand.  We now simply Pre-Depend on a
    new enough version of dpkg rather than using 'dpkg-maintscript-helper
    supports' guards, leading to more predictable behaviour on upgrades.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 13 Feb 2012 18:02:22 +0000

openbox (3.5.0-2ubuntu1) precise; urgency=low

  * Merge from Debian unstable. Ubuntu remaining changes : 
  * debian/control:
   - Remove libxft-dev and libxau-dev build-depends, not needed anymore.
   - Add depends on libimlib2-dev for openbox-dev, needed to build against
     openbox-dev.
   - Build-depends on dh-autoreconf and autopoint.
  * debian/openbox-dev.install
   - Install directly .so files.
  * debian/openbox-dev.links:
   - Remove since the .so files are installed.
  * debian/openbox.install
   - Install all locales and all themes.
   - Install .desktop and pixmap files.
   - Install menu.xml.
  * debian/rules:
   - Use CFLAGS += instead of CFLAGS =.
   - Use dh_install --list-missing.
   - Use --with autoreconf, needed by 90_fix_link_obt.patch.
  * debian/patches:
   - 90_fix_link_obt.patch : From upstream, fix linker issue with libobt.
  * debian/*.symbols:
   - Add symbols files.
  * debian/README.source
   - Remove, not needed with source format 3.0 (quilt).

 -- Julien Lavergne <gilir@ubuntu.com>  Sun, 06 Nov 2011 21:05:26 +0100

openbox (3.5.0-2) unstable; urgency=low

  * Document changes to be made after upgrade to 3.5 (Closes: #644754).
    - Ship new environment configuration file.
    - Remove old autostart.sh conffile (Closes: #645441).
    - Add notes in NEWS.Debian to state configuration changes to be made
      with the new 3.5.0 release.
    - Thanks Julien Valroff!
  * Add 'set -e' to openbox preinst script.
  * Drop useless build-dependency on quilt.
  * Register HTML documentation via doc-base.
  * openbox.menu-method: Add icon assignment statements into the
    openbox menu (Closes: #645952).
  * Add libimlib2-dev to build-dependencies to support icons in
    menus (Closes: #645944).
  * Fix loading of /var/lib/openbox/debian-menu.xml (Closes: #644756).
    - remove debian-menu.xml from rc.xml and only load the file from
      /var/lib/openbox to prevent confusing errors in xsessions-errors.

 -- Nico Golde <nion@debian.org>  Sun, 31 Oct 2011 23:41:20 +0200

openbox (3.5.0-1) unstable; urgency=low

  [Nico Golde]
  * New upstream release (Closes: #638783).
    - Fix crashes in the menu code (Closes: #563891).
  * Add Brazilian translation to openbox.desktop,
    thanks Sérgio Cipolla (Closes: #627912).
  * Remove 06_fix_swap_byte_order.patch, applied upstream.
  * Bump debhelper dependency to >= 7.0.50~ due to override.
  * Remove CHANGELOG from openbox.docs to prevent double installation.
  * Add 02_fix_freedesktop_compliance.dpatch desktop file to
    /usr/share/applications.

  [Eugenio Paolantonio]
  * debian/patches:
    - Disabled 03_place_windows_in_quadrants.patch
    - Updated 01_rc.xml.patch and 06_fix_swap_byte_order.patch
    - Removed 04_fix_ftbfs_no-add-needed.patch and 20_24bits_support.patch
  * debian/control:
    - Added myself to the Uploaders.
    - Build-Depends: removed libxau-dev, libxft-dev and python-xdg;
      added libimlib2-dev
    - openbox Suggests: added python-xdg
    - libobrender21 renamed to libobrender27
    - libobparser21 renamed to libobt0
  * debian/rules:
    - Rewrote using a simpler debhelper syntax
    - Moved the install pass to openbox.install
  * debian/*.{install,links,dirs}:
    - Updated.
  * debian/openbox.xsession:
    - Removed. Openbox now ships it by default.

 -- Nico Golde <nion@debian.org>  Sun, 03 Oct 2011 22:59:30 +0200

openbox (3.5.0-0ubuntu3) oneiric; urgency=low

  * debian/rules:
   - Pass --list-missing to dh_install.
  * debian/openbox.install:
   - Update with new files to install (LP: #838690)
   - Install all locales and all themes.
  * debian/openbox-dev.install
   - Install directly .so files.
  * debian/openbox-dev.links:
   - Remove since the .so files are installed.

 -- Julien Lavergne <gilir@ubuntu.com>  Mon, 05 Sep 2011 23:35:31 +0200

openbox (3.5.0-0ubuntu2) oneiric; urgency=low

  * debian/openbox-dev.links:
   - Fix link to libobt.so.
  * debian/control:
   - Add depends on libimlib2-dev for openbox-dev.

 -- Julien Lavergne <gilir@ubuntu.com>  Wed, 24 Aug 2011 00:13:29 +0200

openbox (3.5.0-0ubuntu1) oneiric; urgency=low

  * New upstream release (LP: #820068)
  * debian/control:
   - Remove libxft-dev and libxau-dev build-depends.
   - Build-depends on libimlib2-dev.
   - Bump package soname from libobrender21 to libobrender27
   - Replace libobparser21 by libobt0 binary. 
  * debian/rules:
   - Rewrite with dh syntax.
   - Move mkdir and install commands into .dirs and .install files.
   - Disable autoconf and automake commands.
   - Clean also gdm-control.1.
  * debian/*.install & debian/*.links
   - Update links and install location for 3.5.0
  * debian/patches:
   - 03_place_windows_in_quadrants.patch: Disable, need to be ported.
   - 01_rc.xml.patch: Refresh.
   - 04_fix_ftbfs_no-add-needed.patch: Remove, not needed anymore.
   - 06_fix_swap_byte_order.patch: Refresh.
   - 20_24bits_support.patch: Remove, merged upstream.

 -- Julien Lavergne <gilir@ubuntu.com>  Thu, 11 Aug 2011 01:32:53 +0200

openbox (3.4.11.2-2ubuntu1) oneiric; urgency=low

  * debian/rules:
   - Add -fPIC to CFLAGS to fix building against openbox-dev.

 -- Julien Lavergne <gilir@ubuntu.com>  Sun, 24 Jul 2011 19:21:30 +0200

openbox (3.4.11.2-2) unstable; urgency=low

  * Remove gnome-panel-control files from openbox binary package
    (Closes: #627812).

 -- Nico Golde <nion@debian.org>  Wed, 25 May 2011 16:49:57 +0200

openbox (3.4.11.2-1) unstable; urgency=low

  * "New" upstream release (Closes: #599818).
  * Fix FTBFS with ld --no-add-needed/gold (Closes: #609317)

