=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Nico Golde <nion@debian.org>
-Build-Depends: debhelper (>= 7), gettext, libxft-dev, libstartup-notification0-dev, libxrender-dev, pkg-config, libglib2.0-dev, libxml2-dev (>= 2.6.0), perl, libxt-dev, libxinerama-dev, libxrandr-dev, libpango1.0-dev, quilt, libx11-dev, libxau-dev, autoconf, automake1.9
-Standards-Version: 3.8.4
+Build-Depends: debhelper (>= 8.1.0~), gettext, libstartup-notification0-dev, libxrender-dev, pkg-config, libglib2.0-dev, libxml2-dev (>= 2.6.0), perl, libxt-dev, libxinerama-dev, libxrandr-dev, libpango1.0-dev, libx11-dev, autoconf, automake1.9, python-xdg, libimlib2-dev, dh-autoreconf, autopoint
+Standards-Version: 3.9.2
 Homepage: http://www.openbox.org
 Vcs-Browser: http://svn.debian.org/viewsvn/collab-maint/deb-maint/openbox/trunk
 Vcs-Svn: svn://svn.debian.org/svn/collab-maint/deb-maint/openbox
@@ -12,10 +12,11 @@
 Package: openbox
 Architecture: any
 Provides: x-window-manager, x-session-manager
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Recommends: openbox-themes
-Suggests: obconf, menu, ttf-dejavu, python, libxml2-dev
-Conflicts: menu (<< 2.1.12)
+Recommends: openbox-themes, obconf
+Suggests: menu, ttf-dejavu, python, libxml2-dev
+Breaks: menu (<< 2.1.12)
 Description: standards compliant, fast, light-weight, extensible window manager
  Openbox works with your applications, and makes your desktop easier to manage.
  This is because the approach to its development was the opposite of what seems
@@ -41,7 +42,15 @@
   * Multi-head Xinerama support!
   * Pipe menus
 
-Package: libobparser21
+Package: gnome-panel-control
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Description: command line utility to invoke GNOME panel run dialog/menu
+ gnome-panel-control can be used to invoke the GNOME panel run or main
+ menu from the command line.  This is originally a helper utility of openbox
+ since gnome-panel is no longer managing its own key bindings.
+
+Package: libobt0
 Section: libs
 Architecture: any
 Conflicts: libobparser15, libobparser16
@@ -62,10 +71,10 @@
  any existing code base, although the visual appearance has been based upon
  that of Blackbox.  Openbox 2 was based on the Blackbox 0.65.0 codebase.
  .
- This package contains the libobparser library files used by openbox
+ This package contains the libobt library files used by openbox
  to load and parse configuration and theme files of openbox.
 
-Package: libobrender21
+Package: libobrender27
 Section: libs
 Architecture: any
 Conflicts: libobrender15, libobrender16
@@ -92,7 +101,7 @@
 Package: openbox-dev
 Section: libdevel
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, libobrender21 (= ${binary:Version}), libobparser21 (= ${binary:Version})
+Depends: ${shlibs:Depends}, ${misc:Depends}, libobrender27 (= ${binary:Version}), libobt0 (= ${binary:Version}), libxml2-dev, libglib2.0-dev, libxft-dev, libpango1.0-dev, libimlib2-dev
 Description: development files for the openbox window manager
  Openbox works with your applications, and makes your desktop easier to manage.
  This is because the approach to its development was the opposite of what seems
