=== debian/changelog ===
openbox (3.5.2-6ubuntu0.1) trusty; urgency=medium

  * Add libxcursor-dev to build dependencies to make Application Startup
    Notifications work properly. (LP: #1336521)

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sun, 21 Jan 2018 17:43:27 -0600

openbox (3.5.2-6) unstable; urgency=low

  * debian/control:
    + Move openbox-gnome-session, openbox-kde-session from Recommends to
      Suggests. (Closes: #731180)
    + openbox-{gnome,kde}-session: use all as architecture, add Enhances
      field and update description. (Closes: #731272)
  * Use xz compression.
  * Patch working:
    + drop both 644628_fix_autostart.patch and remove_redundant_autostart.patch
      to finally fix the issue with openbox-xdg-autostart being executed twice.
      (Closes: #728527)
  * Update openbox.lintian-overrides.
  * debian/rules:
    + use disable-silent-rules.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Sat, 21 Dec 2013 15:00:02 +0100

openbox (3.5.2-5) unstable; urgency=low

  * Add debian/patches/remove_redundant_autostart.patch.
    (Closes: #728527, #709291)
  * No logger install desktop file in applications.
    (LP: #1185502, LP: #1255783)
  * debian/control:
    + new binary packages openbox-gnome-session and openbox-kde-session to
      separate Gnome and KDE SC sessions from Openbox package. (Closes: #728661)
    + add openbox-menu to suggests.
    + add openbox-gnome-session and openbox-kde-session to openbox package
      recommends.
  * debian/rules:
    + use xz to compress packages.
  * Update NEWS.Debian.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Thu, 28 Nov 2013 19:35:36 +0100

openbox (3.5.2-4) unstable; urgency=low

  * Patch working:
    + add fix_rsvg_missing_include.patch to fix build with oldest librsvg
    version.
    + add update_pl_po.patch to update Polish language file.
    + refresh 644628_fix_autostart.patch.
  * debian/control:
    + move python-xdg to Recommends. (LP: #1244847)
    + bump standards to 3.9.5.0 (no changes required)
    + remove openbox-themes from Recommends.
  * debian/openbox.postinst:
    + install openbox with lower priority. (LP: #598378)

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Wed, 30 Oct 2013 19:22:27 +0100

openbox (3.5.2-3) unstable; urgency=low

  * debian/control:
    + fix typo in depends openbox-dev package.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Mon, 07 Oct 2013 14:58:17 +0200

openbox (3.5.2-2) unstable; urgency=low

  * debian/control:
    + Replace ttf-dejavu with fonts-dejavu and add tint2 in suggests,
    + Add librsvg2-dev for depends openbox-dev package. (Closes: #724059)
  * Add lintian overrides for executable-not-elf-or-script.
  * Add fix_center_window.patch from upstream to add the old center option.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Thu, 26 Sep 2013 16:37:01 +0200

openbox (3.5.2-1) unstable; urgency=low

  * New upstream release (Closes: #717223):
    + Fix Stacking of dock doesn't work correctly (Closes: #680664),
    + Fix Windows do not refresh anymore when lauching epdfview when
      awn is running (Closes: #683556)
    + Fix xmodmap freezes openbox in lxde (Closes: #678993).
  * debian/control:
    + Rename libobrender27 to libobrender29 to reflect ABI change,
    + Rename libobt0 to libobt2 to reflect ABI change,
    + Add librsvg2-dev and libxi-dev to Depends,
    + Add gnome-panel-control binary package,
    + Tidy up Build-Depends and Depends.
    + Fix wording in short description.
  * Remove from debian/patches:
    + 04_xsession.desktop_translation.patch,
    + 05_simplify_gnome_session.patch,
    + 90_fix_link_obt.patch,
    + 675991_fix_crash_from_gtk3_apps.patch,
    + 666676_wrong_undecorated_window_placement.patch,
    + clever-rectangle-picking.patch,
    + use-nearest-monitor.patch,
    + 91_fix_loose_focus.patch,
    + 658081_fix_kde_menu.patch,
    + add_automake1.11_support.patch -- All included upstream.
  * Rename in debian/patches:
    + 07_fix_xml_load_file.patch to 04_fix_xml_load_file.patch,
    + openbox-3.5.0-title-matching.patch to
      05_openbox-3.5.0-title-matching.patch,
    + openbox-3.5.0-which-2.20.patch to 06_openbox-3.5.0-which-2.20.patch.
  * Update symbols files. 
  * debian/rules:
    + override_dh_auto_configure to configure with librsvg support,
    + enable all hardening flags.
  * Add debian/patches/07_update_desktop.patch to provide keywords
    in desktop file.
  * Add debian/patches/719620_fix_show_startup_notification.patch
    (Closes: #719620, LP: #862662).
  * Update debian/NEWS.Debian.
  * Add debian/patches/08_fix_causing_submenuShowDelay.patch from
    upstream.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Tue, 03 Sep 2013 13:16:24 +0200

openbox (3.5.0-8) unstable; urgency=low

  * New maintainer. (Closes: #566900)
  * Bump standard version and compat.
  * Add python-xdg to dependences:
    + Fix XDG_DATA_DIRS not set when using openbox-gnome-session,
      (Closes: #647427)
    + Fix openbox: missing dependency: python-xdg. (Closes: #695432)
  * Update config files:
    + Add debian/patches/704724_fix_refers-to-autostart.sh.patch to fix
      openbox-session(1) refers to autostart.sh files, (Closes: #704724)
    + Add debian/patches/644628_fix_autostart.patch to fix openbox: Please
      provide a way to disable openbox-xdg-autostart via config file.
      (Closes: #644628)
  * Remove support for gdm-control and gnome-panel-control to fix
    openbox: gdm-control fails to execute. (Closes: #705793)
  * Add 91_fix_loose_focus.patch: From upstream, focus the windows when the
     execute action is run. (Closes: #709439)
  * Add patches from Arch Linux:
    + openbox-3.5.0-which-2.20.patch,
    + openbox-3.5.0-title-matching.patch.
  * Add 658081_fix_kde_menu.patch:
    + fix bad KDE menu placement when running a KDE/Openbox
    session (Closes: #658081)
  * Add add_automake1.11_support.patch: From upstream, add support
    automake 1.11 and newest.
  * Switch to Vcs-Git.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Tue, 23 Jul 2013 08:37:08 +0200


