## openbox 3.6.0

=== debian/changelog ===
openbox (3.6.0-2tanglu1) staging; urgency=medium

  * Replace dependency on kde-workspace-bin with plasma-workspace
    - We don't ship KDE4 anymore, and OpenBox will not
      migrate without this dependency being fixed.

 -- Matthias Klumpp <mak@debian.org>  Mon, 29 Jun 2015 22:28:04 +0200

openbox (3.6.0-2) unstable; urgency=medium

  * debian/openbox.post{rm,inst}:
    + Fix command-with-path-in-maintainer-script lintian warning.
  * Change libobrender ABI from 29 to 31: (Closes: #788520)
    + Add debian/patches/788520_change_libobrender_abi.patch
    + Rename debian/libobrender29.install to debian/libobrender31.install.
    + Add updated symbols file debian/libobrender31.symbols.
  * Change libobt ABI from 2 to 4:
    + Add debian/patches/788520_change_libobt_abi.patch.
    + Rename debian/libobt2.install to debian/libobt4.install.
    + Add updated symbols file debian/libobt4.symbols.
  * debian/control:
    + Update names of binary packages to reflect new so versions.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Fri, 12 Jun 2015 19:31:23 +0200

openbox (3.6.0-1) unstable; urgency=medium

  * New upstream release. (Closes: #498801, #688969, LP: #1220257)
  * Remove patches included upstream:
    + fix_center_window.patch
    + fix_rsvg_missing_include.patch
    + update_pl_po.patch
  * Add compatibility to obsession:
    + debian/control: add obsession as replacement for python-xdg.
    + debian/patches/08_fix-autostart.patch: fix autostart then the python-xdg
    is not running.
    + Remove debian/patches/644628_fix_autostart.patch.
  * Add lintian-overrides for debian-watch-may-check-gpg-signature.
  * Drop python-xdg from Build-Depends.
  * debian/rules: Drop obsolete override_dh_builddeb.
  * Drop debian/source/options -- no longer needed.
  * Add lintian-overrides for desktop-entry-lacks-keywords-entry on xsession
    desktop files.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Wed, 03 Jun 2015 14:43:02 +0200

openbox (3.5.2-8) unstable; urgency=high

  * debian/openbox.install:
    + Fix install Nightmare themes directory. (Closes: #758404)
  * debian/themes:
    + Update Nightmare themes to latest version.
  * Bump Standards-Version to 3.9.6. (no changes needed)
  * debian/copyright:
    + Fix lintian errors.
  * debian/watch:
    + Update for use github.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Sat, 25 Oct 2014 14:38:46 +0200

openbox (3.5.2-7) unstable; urgency=medium

  * debian/copyright:
    + Update years.
    + Add copyright for Nightmare themes.
  * debian/control:
    + Fix version of standards.
    + Add scrot to recommends.
  * Patch working:
    + add 754207_use-scrot.patch for using scrot to take a screenshot.
    (Closes: #754207)
  * debian/themes:
    + Add Nightmare themes from: 
    http://box-look.org/content/show.php/Nightmare+?content=165646
  * debian/openbox.install:
    + update for install Nightmare themes.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Thu, 31 Jul 2014 20:05:26 +0200
