=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: openbox
 Section: x11
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Mateusz Łukasik <mati75@linuxmint.pl>
+Maintainer: Mateusz Łukasik <mati75@linuxmint.pl>
 Build-Depends: debhelper (>= 9), gettext, libstartup-notification0-dev, 
  libxrender-dev, pkg-config, libglib2.0-dev, libxml2-dev (>= 2.6.0), perl, 
  libxt-dev, libxinerama-dev, libxrandr-dev, libpango1.0-dev, libx11-dev, 
- autoconf, automake (>= 1:1.11), python-xdg, libimlib2-dev, dh-autoreconf, 
- autopoint, librsvg2-dev, libxi-dev, libxcursor-dev
-Standards-Version: 3.9.5.0
+ autoconf, automake (>= 1:1.11), libimlib2-dev, dh-autoreconf, 
+ autopoint, librsvg2-dev, libxi-dev
+Standards-Version: 3.9.6
 Homepage: http://www.openbox.org
 Vcs-Browser: https://github.com/mati75/openbox-debian
 Vcs-Git: git://github.com/mati75/openbox-debian
@@ -18,7 +17,7 @@
 Provides: x-window-manager, x-session-manager
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Recommends: obconf, python-xdg
+Recommends: obconf, python-xdg | obsession, scrot
 Suggests: menu, fonts-dejavu, python, libxml2-dev, tint2, openbox-menu,
  openbox-gnome-session (= ${binary:Version}), openbox-kde-session (= ${binary:Version})
 Breaks: menu (<< 2.1.12)
@@ -47,11 +46,12 @@
   * Multi-head Xinerama support!
   * Pipe menus
 
-Package: libobt2
+Package: libobt4
 Section: libs
 Architecture: any
 Conflicts: libobparser15, libobparser16
 Replaces: libobparser15, libobparser16
+Breaks: libobt2 (<< 3.6.0-1)
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: parsing library for openbox
  Openbox works with your applications, and makes your desktop easier to manage.
@@ -71,12 +71,13 @@
  This package contains the libobt library files used by openbox
  to load and parse configuration and theme files of openbox.
 
-Package: libobrender29
+Package: libobrender31
 Section: libs
 Architecture: any
-Conflicts: libobrender15, libobrender16
-Replaces: libobrender15, libobrender16
+Conflicts: libobrender15, libobrender16, libobrender29
+Replaces: libobrender15, libobrender16, libobrender29
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Breaks: libobrender29 (<< 3.6.0-1)
 Description: rendering library for openbox themes
  Openbox works with your applications, and makes your desktop easier to manage.
  This is because the approach to its development was the opposite of what seems
@@ -98,8 +99,8 @@
 Package: openbox-dev
 Section: libdevel
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, libobrender29 (= ${binary:Version}),
- libobt2 (= ${binary:Version}), libxml2-dev, libglib2.0-dev, libpango1.0-dev,
+Depends: ${shlibs:Depends}, ${misc:Depends}, libobrender31 (= ${binary:Version}),
+ libobt4 (= ${binary:Version}), libxml2-dev, libglib2.0-dev, libpango1.0-dev,
  libimlib2-dev, librsvg2-dev
 Description: development files for the openbox window manager
  Openbox works with your applications, and makes your desktop easier to manage.
@@ -143,8 +144,7 @@
 Package: openbox-kde-session
 Architecture: all
 Depends: ${shlibs:Depends}, ${misc:Depends}, openbox (>= ${source:Version}), 
- kde-workspace-bin, x11-utils
-Enhances: kde-workspace
+ plasma-workspace, x11-utils
 Replaces: openbox (<< 3.5.2-5)
 Breaks: openbox (<< 3.5.2-5)
 Description: command line utility to run Openbox as KDE SC session
